@font-face {
  font-family: "e-Ukraine";
  src: url("../fonts/e-Ukraine/e-Ukraine-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "e-Ukraine";
  src: url("../fonts/e-Ukraine/e-Ukraine-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "e-Ukraine";
  src: url("../fonts/e-Ukraine/e-Ukraine-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "e-Ukraine";
  src: url("../fonts/e-Ukraine/e-Ukraine-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "e-Ukraine";
  src: url("../fonts/e-Ukraine/e-Ukraine/e-Ukraine-Thin.otf") format("opentype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "e-Ukraine";
  src: url("../fonts/e-Ukraine/e-Ukraine-UltraLight.otf") format("opentype");
  font-weight: 200;
  font-style: normal;
}


@font-face {
  font-family: "e-Ukraine Head";
  src: url("../fonts/e-Ukraine-Head/e-Ukraine-Head/e-UkraineHead-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "e-Ukraine Head";
  src: url("../fonts/e-Ukraine-Head/e-UkraineHead-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "e-Ukraine Head";
  src: url("../fonts/e-Ukraine-Head/e-UkraineHead-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "e-Ukraine Head";
  src: url("../fonts/e-Ukraine-Head/e-UkraineHead-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "e-Ukraine Head";
  src: url("../fonts/e-Ukraine-Head/e-UkraineHead-Thin.otf") format("opentype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "e-Ukraine Head";
  src: url("../fonts/e-Ukraine-Head/e-UkraineHead-UltraLight.otf") format("opentype");
  font-weight: 200;
  font-style: normal;
}


.container {
    max-width: 1430px;
    padding: 0 15px;
    margin: 0 auto;
}


.breadcrumbs {
    font-family: "e-Ukraine";
    font-weight: 400;
  font-size: 15px;
  color: #000000;
  margin-bottom: 40px;
}

.breadcrumbs a {
  color: #000000;
  text-decoration: none;
}

.breadcrumbs a:hover {
  text-decoration: underline;
}
.nva img{
    width: 1400px !important;
}

.img_arrow001 {
 width: 10px!important;
 height: 10px!important;
 margin-top: 10px;
}

.img_medium01 img {
    width: auto!important;
    max-width: 400px;
}

.img_medium01{
display: flex;
    justify-content: center;
}
@media (max-width: 768px) {
  .container {
    padding: 0 12px;
  }
}

@media (max-width: 480px) {
  .container {
    padding: 0 10px;
  }
}